Description

Steps to reproduce.

    -  Load a view
    -  Load a layer to be reprojected on the flight
    -  Set the labels with advanced labelling

The labels are not reprojected or are incorrectly calculated. If you make the size of the labels big enough you will see it.

BTW. I think that int the combo of "Method", "Label all features in the same way" should be the default option.

Associated revisions
Revision 43313 - 06/14/2017 05:15 PM - Francisco Díaz Carsí

refs #4423

History
#1 - 06/08/2017 01:27 PM - Álvaro Anguix
- Target version set to 2.4.0-2839-RC2 (rev. org.gvsig.desktop-2.0.206)

#2 - 06/14/2017 07:37 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2839-RC2 (rev. org.gvsig.desktop-2.0.206) to 2.4.0-2823 (rev. org.gvsig.desktop-2.0.189) 

#3 - 06/14/2017 02:15 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2823 (rev. org.gvsig.desktop-2.0.189)  to 2.4.0-2825 (rev. org.gvsig.desktop-2.0.191) 

#4 - 06/14/2017 05:18 PM - Francisco Díaz Carsí
- Target version changed from 2.4.0-2825 (rev. org.gvsig.desktop-2.0.191)  to 2.4.0-2823 (rev. org.gvsig.desktop-2.0.189) 
- Assignee set to Francisco Díaz Carsí
- Status changed from New to Fixed

#5 - 06/15/2017 02:55 PM - Álvaro Anguix
- Status changed from Fixed to Closed
